Subject: Ticket Assigned - Re: How easy was our returns process?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 01:51:26 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How easy was our returns process? Greetings, 
I would like to inform that the clothes I ordered..after opening the package I realised that one night suit is missing.. To which I complaint to the delivery person and he said he will check and get back to me but I didnot get any update yet? 

Kindly help 
Rana Banu 

Sent from Yahoo Mail on Android 
 
  On Sun, Sep 5, 2021 at 9:37 PM, Centrepoint<[email-masked]> wrote:    
#yiv2103446413 table {display:table;border-spacing:0px;padding:0;}#yiv2103446413 td {border:0;padding:0;}#yiv2103446413 .yiv2103446413two-column .yiv2103446413contents {font-size:14px;text-align:left;}#yiv2103446413 .yiv2103446413two-column img {width:100%;height:auto;}#yiv2103446413 .yiv2103446413two-column .yiv2103446413text {padding-top:10px;}#yiv2103446413 .yiv2103446413two-column {text-align:center;font-size:0;}#yiv2103446413 .yiv2103446413two-column .yiv2103446413column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2103446413 .yiv2103446413contents {width:100%;}@media only screen and (max-width:480px) {#yiv2103446413 .yiv2103446413aligntext {text-align:center;display:block;}#yiv2103446413 .yiv2103446413getintouch {width:95%;max-width:95%;}#yiv2103446413 .yiv2103446413getintouch-block {width:95%;max-width:95%;}#yiv2103446413 .yiv2103446413navigation {width:100%;}} 
|  
|  
|  Click to rate it now!  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  |
|  We would love your feedback  |
|  |
|  Hi Rumana Banu, please let us how the returns process was, so we can improve your experience.  |
|  |
|    |
|  |
|  Please rate the returns process at CentrepointStores.com  |
|  |
|   0 1 2 3 4 5 6 7 8 9 10 Extremely Complicated Extremely Easy  |
|  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3067951